Subject: [PATCH 2/7] s3c-adc: describe features via quirk constants

From: [email-masked] (Heiko Stübner)
Date: Mon, 10 Oct 2011 11:42:19 +0200

Hi Kgene,

Am Montag, 10. Oktober 2011, 06:28:19 schrieb Kukjin Kim:
> Kukjin Kim wrote:
> > Heiko St?bner wrote:
> > > Hi Kgene,
> > > 
> > > Am Sonntag 02 Oktober 2011, 09:38:18 schrieb Kukjin Kim:
> > > > How about following? I think following is also not bad...
> > > 
> > > ok, I don't claim to have the right solution, so if keeping the
> > > TYPE_xxx
> 
> enum
> 
> > > is better, I will do a rework of the series according to your solution
> 
> and
> 
> > > resend it.
> > 
> > Thanks for your understanding and please re-send it :)
> 
> Any re-sending?
as I'm this in my spare time I'm not sure I will make your "deadline" for the 
merge-window, but will try to get it sorted today or tomorrow.

Meanwhile please take a look at the armclk series and the hsmmc devname patch.

Heiko